View Revisions: Issue #16251

Summary 16251: 4.2.2 stable release will not work with mysql 8.0.20, the default with Ubuntu 20.04 LTS
Revision 2020-05-29 15:30 by cdorin
Additional Information Cannot reproduce it (same system ; default ubuntu 20.04) -> could you please try once more the latest release?
Revision 2020-05-09 20:07 by caitifty
Additional Information